footer {
    margin-top: 0px;
}
body{
  color: #504f4f;
}
h1, h2 {
  font-family: 'Big Shoulders Text',cursive;
}
p, h3, h4 {
  font-family: 'Big Shoulders Text',cursive;
}
form label {
  font-family: 'Big Shoulders Text',cursive;
}
.form-search {
    background: #2484c6;
}
.form-search h3 {
    background: #0b5bb8;
}
form .form-control {
    background: #e5e6e6;
    border: 1px solid #9a9a9a;
    border-radius: 5px;
}
.grid .item-grid .ribbonbono {
  background-image: url("http://www.rtautomotriz.com/images/superoferta.png");
  background-size: 120px 84px;
  background-repeat: no-repeat;
  width: 120px;
  height: 84px;
  left: 0;
  margin: 0;
  position: absolute;
  top: 0;
  z-index: 2;
}
.tags.price.tachado {
  text-decoration:line-through;
}
.tags.bono {
  font-size: 1.8em;
  font-weight: 600;
  height: 40px;
  line-height: 40px;
  margin: 20px 0 0 20px;
  padding: 0 10px;
  position: relative;
  background-color: red;
  color: yellow;
  float: left;
}
.tags.bono span {
  border-top: 20px solid transparent;
  display: block;
  height: 0;
  left: -15px;
  position: absolute;
  top: 0;
  width: 0;
  border-bottom: 20px solid transparent;
  border-right: 15px solid red;
  border-top: 20px solid transparent;
}
h1, h2 {
  border-left: 0px double #2e7a6e;
  font-size: 1.7em;
  line-height: 0.9em;
  margin: 0 0 20px 0;
  padding: 0 0 0 5px;
}
h1, h2 {
  /*color: #0092ff;*/
  color: #504f4f;
}
h3, h4 {
  color: #504f4f;
}
p {
  color: #504f4f;
}
a.telefono:link,
a.telefono:visited,
a.telefono:hover{
  color: white;
}
form label {
  color:#504f4f;
}
header .topbar {
  background: #262626;
  color: white;
}
header .topbar2 {
  background-color:#262626;
  color: white;
  position:fixed;
  z-index:999999;
  top:0px;
  width:100%;
}
header .navbar {
  background-color:black;
  background-image: url(https://www.expoautos.cl/img/home/fondo-banner.png?1);
  border-width: 0 0 3px 0;
  border-color: white;
  font-family:'Oswald',sans-serif;
  font-weight:400;
  font-size:16px;
  margin: 0 0 0 0;
  padding: 0 0 0 5px;
  color: #2e7a6e;
}
.navbar-nav {
	margin-left: 50px;	
}	
header .navbar .navbar-header .navbar-toggle {
  background: #003982;
}
header .navbar .navbar-header .navbar-brand {
  padding: 0px;
  padding-top: 12px;
  max-width: 300px !important;
}
header .navbar .navbar-nav li, 
header .navbar .navbar-nav li a{ 
  padding-top: 7px;
  color: white;
}
header .navbar .navbar-nav li.active a,
header .navbar .navbar-nav li a:hover {
  color: yellow;
}
header .navbar .navbar-nav .dropdown ul li a {
  line-height: 30px;
}  
header .navbar .navbar-nav .dropdown ul li {
  background-color: white;
}
header .navbar .navbar-nav .dropdown ul li.active a,
header .navbar .navbar-nav .dropdown ul li a:hover {
  background: #e8e8e8;
}
header .navbar .navbar-form .advanced:hover,
header .navbar .navbar-form .advanced.active {
  background-color: white;
  border-color: #2e7a6e;
  color: #fff;
}
header .navbar .navbar-form .form-group .input-group-btn .btn {
  color: #2e7a6e;
}
header .subbar #carousel-top .offer:hover  {
  background: white;  
}
header .subbar #carousel-top .offer:hover span  {
  background: white;
  color: #fff;
}
header .subbar #carousel-top .offer:hover span strong {
  color: #fff;
}
header .subbar #carousel-top .offer span strong {
  color: #2e7a6e;
}
header .subbar #carousel-top .carousel-control:hover {
  color: #2e7a6e;
}
.panel.panel-accordion .panel-heading .panel-title .badge {
  background: none;
  color: #2e7a6e;
}
.panel.panel-accordion .panel-heading:hover {
  background: white;
}
.panel.panel-accordion .panel-heading:hover a {
  color: #fff;
}
.panel.panel-accordion .panel-heading:hover .badge i {
  color: #fff;
}
.fullsize .panel.panel-accordion .panel-heading .panel-title span.colorletter{
  color: #2e7a6e;
}
.fullsize .panel.panel-accordion .panel-heading:hover a span.colorletter{
  color: #fff;
}
.btn:hover {
  background: #2e7a6e;
  border-color: #2e7a6e;
}
.btn.alt:hover {
  color: #2e7a6e;
}
.btn.btn-navigation:hover {
  background: #2e7a6e;
  color: #fff;
}
.btn.red {
  background: #646464;
  border-color: white;
  color: white;
  font-size: 16px;
  font-weight: 400;
}
.btn.red:hover {
  background: #292d30;
  border: 1px solid #292d30;
  color: #fff;
}
.btn.dongfeng {
  background: #E30715;
  border-color: #E30715;
  color: #fff;
}
.btn.dongfeng:hover {
  background: #292d30;
  border: 1px solid #191d1e;
}
.btn.foton {
  background: #205394;
  border-color: #205394;
  color: #fff;
}
.btn.foton:hover {
  background: #292d30;
  border: 1px solid #191d1e;
}
.carousel-control:hover,
.carousel-control:focus {
  background: #2e7a6e;
  color: #fff;
}
.carousel.carousel-thumb ol li.active {
  border: 3px solid #2e7a6e;
}
.progress .progress-bar {
  background-color: #2e7a6e;
  background-image: none;
  color: #fff;
}
.nav-tabs>li>a {
  background: #2e7a6e;
  border: 1px solid #ddd;
  color: #fff;
}
.nav-tabs.alt>li>a:hover {
  background: #292d30;
  color: #fff;
}
.nav-tabs.alt>li.active > a,
.nav-tabs.alt>li.active > a:hover {
  background: #fff;
  color: #000;
}
.tab-content {
  background: #e1e1e1;
  padding: 5px;
}
.tab-content.alt {
  background: #fff;
  border: 1px solid #ebebeb;
}
blockquote {
  background: #e1e1e1;
  border-left: 3px double #2e7a6e;
  color: #252f38;
}
.tags.price {
  background: #0092ff;
  color: white;
  float: left;
}
.tags.price span {
  border-bottom: 20px solid transparent;
  border-right: 15px solid #0092ff;
  border-top: 20px solid transparent;
}
.tags.price.dongfeng {
  background: #E30715;
  color: #fff;
  float: left;
}
.tags.price.dongfeng span {
  border-bottom: 20px solid transparent;
  border-right: 15px solid #E30715;
  border-top: 20px solid transparent;
}
.tags.price.foton {
  background: #205394;
  color: #fff;
  float: left;
}
.tags.price.foton span {
  border-bottom: 20px solid transparent;
  border-right: 15px solid #205394;
  border-top: 20px solid transparent;
}
#carousel-testimonials .testimonials-item .img {
  border: 5px solid #2e7a6e;
  color: #2e7a6e;
}
#carousel-testimonials .testimonials-item span {
  border: 6px solid #2e7a6e;
}
#carousel-testimonials .testimonials-item strong {
  color: #2e7a6e;
}
#carousel-testimonials .carousel-control:hover {
  background: #2e7a6e;
  color: #fff;
}
.flickr-feed li:hover {
  border: 3px solid #2e7a6e;
  margin: 1.5px;
}
.bannercontainer .caption p>span {
  background: #2e7a6e;
}
.bannercontainer .caption p>span>span {
  border: 30px solid #2e7a6e;
}
.bannercontainer .tp-bullets.simplebullets.round .bullet {
  background-image: url("bulletTERRACAR.png");
}
aside h3 span {
  color: #2e7a6e;
}
aside i {
  color: #2e7a6e;
}
#carousel-car-model .model.active {
  border: 2px solid #2e7a6e;
}
#carousel-car-model .carousel-control {
  background: none;
  color: #2e7a6e;
}
.container-comments .single-comment img {
  background: #2e7a6e;
}
.container-comments .single-comment h4 a:hover {
  color: #2e7a6e;
  text-decoration: none;
}
.form-search .group-options button[type=submit]:hover {
  background: #2e7a6e;
  color: #fff;
}
.grid .item-grid {
  background: #e6e6eb;
  border: 1px solid rgba(200,200,200,1);
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
}
.grid .item-grid p {
  border-top:0px;
  border-left:0px;
  border-right:0px;
  border-color: rgba(200,200,200,1);  
  color: black;
  background: #e6e6eb;
  font-size: 1em;
  font-weight: 400;
}
#segundalinea {
  font-weight: normal;
}
.grid .item-grid .precio,
.grid .item-grid .kms,
.grid .item-grid .agno {
  background: #003982;
  color: white;
  border-color: rgba(200,200,200,1);  
}
.grid .item-grid .more {
  background: rgba(255,255,255,0.1); /* #2e7a6e  */
  color: #fff;
}
.grid .item-grid .precio {
  border-left:0px;
  font-size: 1.3em;
  color: white;
}
.post h3 a:hover {
  color: #2e7a6e;
  text-decoration: none;
}
.post footer .tags a:hover {
  color: #2e7a6e;
  text-decoration: none;
}
.post footer .learnmore:hover {
  color: #2e7a6e;
}
.pricing-table ul li .btn:hover {
  background: #2e7a6e;
  color: #fff;
}
.pricing-table.active .price,
.pricing-table:hover .price {
  background: #2e7a6e;
  color: #fff;
}
#carousel-services .services-item .ico {
  border: 5px solid #2e7a6e;
  color: #2e7a6e;
}
#carousel-services .services-item:hover .ico {
  border-color: #fff;
  -webkit-box-shadow: 0 0 0 7px #2e7a6e;
  box-shadow: 0 0 0 7px #2e7a6e;
}
#carousel-services .carousel-control:hover {
  background: #2e7a6e;
  color: #fff;
}
#snews #carousel-recent-posts .carousel-control:hover {
  color: #2e7a6e;
}
#snews #carousel-recent-posts .recent-posts a:hover {
  color: #2e7a6e;
  text-decoration: none;
}
#asearch .btn.alt:hover {
  background: #2e7a6e;
  color: #fff;
}
.team footer a:hover,
.manager footer a:hover {
  color: #2e7a6e;
}
#car #carousel-interested .carousel-control:hover {
  color: #2e7a6e;
}
.pricing-tables-helight .price {
    background-color: #2e7a6e;
    color: #FFFFFF;
}
.button.small.colorchan {
    background-color: #2e7a6e;
}
.social li a,
.social li a.twitter ,
.social li a.facebook {
  background-color: #2e7a6e;
}
footer h2 {
  color:#0092ff;
}
footer,
footer p,
footer p a,
footer .middlefoot .about a {
  color:white;
}
footer p {
  font-weight: bold;
}
footer .middlefoot{
  border-top: 3px solid transparent;
  border-color: #3e3f43;
  background-color:black;
  color:white;
  background-image: url(https://www.expoautos.cl/img/home/bg-pie.jpg?1);
  background-size: cover;
}
footer h2 {
  border-left: 1px dotted #565457;
}
footer .middlefoot .bread-top a:hover {
  color: #e6e6eb;
}
footer .middlefoot ul li {
  color: white;
}
footer .middlefoot ul li i {
  color: #565457;
}
footer .middlefoot .about a:hover {
  color: #565457;
}
footer .middlefoot .recent-news:hover a {
  color: #565457;
  text-decoration: none;
}
footer .middlefoot .recent-news:hover div .post-icon {
  background: #2e7a6e;
}
.calugas {
  margin: auto;
  margin-top: 10px;
  text-align:center;
  background: black;
  padding: 10px 0 20px 0;
}
.calugas img {
  margin-top: 10px;
  width:75%;
  padding: 3px;
  background: white;
}

/****************************** Pagination *********************************/
.paginacion A
{
  color: #333;
  background-color: #eaeaea;
  border-right: 1px solid #ddd;
  border-top: 1px solid #fff;
  border-left: 1px solid #fff;
  border-bottom: 1px solid #fff;
}
.paginacion A:hover
{
	background-color: #eee;
}
.paginacion A.jp-current, A.jp-current:hover
{
	background-color: #292d30;
	border: 1px solid #292d30;
	color: #fff;
}
.paginacion A.jp-disabled, A.jp-disabled:hover
{
	color: #bbb;
}
/****************************** LIST GROUP2 *********************************/
.list-group2 .list-group2-item {
  width:100%;
  float:left;
  background: none;
  border: none;
  font-size: 0.8em;
  margin: 0;
  padding: 7px;
  color: white;
}
.list-group2 .list-group2-item i{
  color:red;
}
.list-group2 li{
  list-style: none;
}  

/****************************** PIE *********************************/
.columna-pie{
  float:left;
  width:25%;
  font-size:1.3em;
  color:#565457;
}  
.columna-pie a{
  font-weight: bold;
}
.columna-pie .icon-clock{
  color:white;
}  
.columna-pie table{
  font-size:1.0em;
}

/* ---------------------------------------------------------------------- */
/*	Version 1200px
/* ---------------------------------------------------------------------- */
@media handheld, only screen and (max-width: 1200px) {
  .grid .item-grid .ribbon2 {
    top: 201px;
  }
}

/* ---------------------------------------------------------------------- */
/*	Version 992px     (TABLET CHICO)
/* ---------------------------------------------------------------------- */
@media handheld, only screen and (max-width: 992px) {
  .grid .item-grid .more {
    background: transparent;
  }
  .grid .item-grid .ribbon2 {
    top: 201px;
    text-align:left;
  }
}

/* ---------------------------------------------------------------------- */
/*	Mobile Version 600px
/* ---------------------------------------------------------------------- */
@media handheld, only screen and (max-width: 600px) {
  .grid .item-grid .more {
    background: transparent;
  }
  .grid .item-grid .ribbon2 {
    top: 201px;
    text-align:left;
  }
  .columna-pie{
    width:50%;
    height:180px !important;
    font-size:1.0em;
    overflow:hidden;
  }  
  .columna-pie a{
    font-size:1.3em;
  }
}

/* ---------------------------------------------------------------------- */
/*	Mobile Version 320px
/* ---------------------------------------------------------------------- */
@media handheld, only screen and (max-width: 400px) {
  .grid .item-grid .more {
    background: transparent;
  }
  .grid .item-grid .ribbon2 {
    top: 201px;
    text-align:left;
  }
  .columna-pie{
    width:50%;
    height:180px !important;
    overflow:hidden;
  }  
}

/* -------------------------------------------------------------- */
/* PARA 3 COLUMNAS                                                */
/* -------------------------------------------------------------- */
.grid .item-grid {
  width: 367px;
  height: 344px;
}
.grid .item-grid img {
  width: 367px;
  height: 275px;
}
.grid .item-grid .at {
  top: 240px;
}
.grid .item-grid .ribbon2 {
    top: 256px;
}

@media handheld, only screen and (max-width: 2500px) {
  .grid .item-grid {
    width: 378px;
    height: 358px;
  }
  .grid .item-grid img {
    width: 378px;
    height: 283px;
  }
  .grid .item-grid .at {
    top: 243px;
  }
  .grid .item-grid .ribbon2 {
      top: 256px;
  }
}

@media handheld, only screen and (max-width: 1200px) {
  .grid .item-grid {
    width: 310px;
    height: 293px;
  }
  .grid .item-grid img {
    width: 310px;
    height: 232px;
  }
  .grid .item-grid .at {
    top: 192px;
  }
  .grid .item-grid .ribbon2 {
      top: 216px;
  }
}

@media handheld, only screen and (max-width: 992px) {
  .grid .item-grid {
    width: 320px;
    height: 300px;
  }
  .grid .item-grid img {
    width: 320px;
    height: 240px;
  }
  .grid .item-grid .at {
    top: 200px;
  }
  .grid .item-grid .ribbon2 {
      top: 216px;
  }
  .grid .item-grid p {
    font-size: 0.85em;
  }
  #segundalinea {
    font-size: 0.75em;
  }
  #celdaauto .precio,
  #celdaauto .kms,
  #celdaauto .agno {
    font-size: 1.0em;
  }
  #celdaauto:hover .precio,
  #celdaauto:hover .kms,
  #celdaauto:hover .agno {
    font-size: 1.1em;
  }
}

@media handheld, only screen and (max-width: 768px) {
  .grid .item-grid {
    width: 320px;
    height: 300px;
  }
  .grid .item-grid img {
    width: 320px;
    height: 240px;
  }
  .grid .item-grid .at {
    top: 200px;
  }
  .grid .item-grid .ribbon2 {
      top: 216px;
  }
}

@media handheld, only screen and (max-width: 600px) {
  .grid .item-grid {
    width: 320px;
    height: 300px;
  }
  .grid .item-grid img {
    width: 320px;
    height: 240px;
  }
  .grid .item-grid .at {
    top: 200px;
  }
  .grid .item-grid .ribbon2 {
      top: 216px;
  }
  .columna-pie table{
    font-size:1.3em;
  }
}

@media handheld, only screen and (max-width: 400px) {
  .grid .item-grid {
    width: 300px;
    height: 285px;
  }
  .grid .item-grid img {
    width: 300px;
    height: 225px;
  }
  .grid .item-grid .at {
    top: 185px;
  }
  .grid .item-grid .ribbon2 {
      top: 201px;
  }
}

/* -------------------------------------------------------------- */
/* FIN PARA 3 COLUMNAS                                            */
/* -------------------------------------------------------------- */
